## r-cran-rose 0.0-4

=== debian/changelog ===
r-cran-rose (0.0-4-2) unstable; urgency=medium

  * Packaging update
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 16:17:25 +0200

r-cran-rose (0.0-4-1) unstable; urgency=medium

  * Initial release (closes: #995311)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 18:19:01 +0200
