=== debian/control ===
Source: r-cran-rose
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rose
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rose.git
Homepage: https://cran.r-project.org/package=ROSE
Rules-Requires-Root: no

Package: r-cran-rose
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R random over-sampling examples
 Functions to deal with binary classification
 problems in the presence of imbalanced classes. Synthetic balanced samples are
 generated according to ROSE (Menardi and Torelli, 2013).
 Functions that implement more traditional remedies to the class imbalance
 are also provided, as well as different metrics to evaluate a learner accuracy.
 These are estimated by holdout, bootstrap or cross-validation methods.
