=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ROSE_([-\d.]*)\.tar\.gz
